<?php
/**
 * Ads panel
 */
Kirki::add_panel( 'ads', array(
	'title'          => esc_attr__( 'Advertisement', 'editorpro' ),
	'priority'       => 155,
) );

/**
 * General
 */
Kirki::add_section( 'ads_general', array(
	'title'          => esc_attr__( 'General', 'editorpro' ),
	'priority'       => 1,
	'panel'          => 'ads'
) );

/**
 * Header ads
 */
Kirki::add_field( 'editorpro_options', array(
	'type'     => 'textarea',
	'settings' => 'header_ad',
	'label'    => esc_html__( 'Header Ad', 'editorpro' ),
	'desc'     => esc_html__( 'Put your ad code here. Exclude home page by default.', 'editorpro' ),
	'section'  => 'ads_general',
	'default'  => '',
) );

/**
 * Footer ads
 */
Kirki::add_field( 'editorpro_options', array(
	'type'     => 'textarea',
	'settings' => 'footer_ad',
	'label'    => esc_html__( 'Footer Ad', 'editorpro' ),
	'desc'     => esc_html__( 'Put your ad code here.', 'editorpro' ),
	'section'  => 'ads_general',
	'default'  => '',
) );
